/* 560px max width */

blockquote {
	margin-left: 0;
}

.imageholder.right, .imageholder-bare.right {
	float: none;
	margin: 5% auto; 
}

.imageholder.left, .imageholder-bare.left {
	float: none;
	margin: 5% auto;
}

.imageholder img, .imageholder canvas,
.imageholder-bare img, .imageholder-bare canvas {
	display: inline;
	border: 0;
	margin: 1%;
	max-width: 98%;
}

.imageholder img::after, .imageholder canvas::after,
.imageholder-bare img::after, .imageholder-bare canvas::after {
	content: "<br>";
}
